@media screen {
	html {
		height: 100%;
		overflow: hidden;
	}
	body {
		background-image: url('../img/w3design_loginbg.jpg');
		background-repeat: repeat-x;
		background-position: 50% 50%;
		color: white;
		font: 12px Georgia, serif;
		height: 100%;
		margin: 0px;
		overflow: hidden;
		padding: 0px;
	}

	a, a:visited {
		color: darkblue;
		text-decoration: none;
	}
	a:hover, a:visited:hover {
		color: blue;
		text-decoration: underline;
	}

	img {
		border: 0px;
	}

	#horizon {
		display: block;
		left: 0px;
		overflow: visible;
		position: absolute;
		text-align: center;
		top: 50%;
		height: 1px;
		width: 100%;
	}
	#content {
		background-image: url('../site/img/w3design_login_center_bg.jpg');
		background-position: 50% 50%;
		background-repeat: no-repeat;
		margin-left: -250px;
		position: absolute;
		top: -202px;
		left: 50%;
		width: 500px;
		height: 404px;
		visibility: visible;
	}
	#loginform {
		float: right;
		margin: 50px 20px 0px 0px;
		padding: 0px;
		width: 200px;
	}
	h1#login_admin {
		overflow: hidden;
		text-indent: -9999px;
		width: 360px;
	}
	#login_waitdiv {
		bottom: 100px; left: 5px;
		background-image: url('../img/img_loading.gif');
		background-position: center center;
		background-repeat: no-repeat;
		display: none;
		position: absolute;
		width: 364px;
	}
	form {
		margin: 0px 0px 0px 50px;
		padding: 0px;
		text-align: left;
	}
	label {
		clear: both;
		color: white;
		display: block;
		float: left;
		font: 17px Georgia, serif;
		margin: 0px;
		padding: 3px 0px 2px 0px;
		text-align: left;
		width: 130px;
	}

	.i {
		border: 1px solid rgb(178,178,178);
		background-color: white;
		clear: left;
		float: left;
		font-family: Georgia, serif;
		line-height: 20px;
		margin: 2px 0px;
		height: 20px;
		width: 121px;
		filter: alpha(opacity=70); filter:progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=70);
		-moz-opacity: 0.7; opacity: 0.7; -khtml-opacity: .7;  -opera-opacity: 70; mso-opacity: 70;
	}

	div#submit {
		text-align: center;
		padding: 10px 0px 0px 0px;
		margin: 0px;
	}

	.submitlink {
		display: none;
		height: 28px;
		line-height: 28px;
		margin: 0px 50px 0px 0px;
		padding: 0px 0px 0px 10px;
	}

	.submitlink a, .submitlink a:visited {
		font: 18px Arial, sans-serif;
		height: 28px; padding: 5px 10px 5px 0px;
		line-height: 28px; display: none;
	}

	.submitlink a:hover, .submitlink a:visited:hover {
		color: black; text-decoration: none;
	}

	input.button {
		background-color: white;
		color: black;
		border: 1px solid white;
		line-height: 20px;
		font-size: 12px;
		font-family: Georgia, serif;
		font-weight: bold;
		margin: 20px 0px 0px 0px;
		padding: 0px 2px;
		width: 128px;
		filter: alpha(opacity=70); filter:progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=70);
		-moz-opacity: 0.7; opacity: 0.7; -khtml-opacity: .7;  -opera-opacity: 70; mso-opacity: 70;
	}

	#login_submitbuttom_div {
		background-color: #fec;
		border: 1px solid yellow;
		display: block;
		margin: 10px 0px 0px 0px;
		padding: 0px;
		height: 50px;
		width: 200px;
	}

	#user_login_username {
		background-color: transparent;
		background-image: url('../img/w3design_adminlogin_username.gif');
		background-position: top left;
		background-repeat: no-repeat;
		clear: both;
		float: left;
		margin: 0;
		overflow: hidden;
		text-indent: -999px;
		width: 120px; height: 10px;
	}
	#user_login_passwd {
		background-color: transparent;
		background-image: url('../img/w3design_adminlogin_password.gif');
		background-position: top left;
		background-repeat: no-repeat;
		clear: both;
		float: left;
		margin: 15px 0px 0px 0px;
		overflow: hidden;
		text-indent: -999px;
		width: 120px; height: 10px;
	}

	#webraversion {
		color: white;
		margin: 0px 0px 0px -95px;
		overflow: hidden;
		padding: 0px;
		position: absolute;
		top: 120px;
		left: 50%;
		width: 200px;
	}

	#webraversion a, #webraversion a:visited {
		color: white;
	}

	#alert, #noscriptalert {
		background-color: white;
		background-image: url('../img/w3design_login_warning.png');
		background-repeat: no-repeat;
		margin: 0px;
		padding: 55px 0px 30px 0px;
		filter: alpha(opacity=70); filter:progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=70);
		-moz-opacity: 0.7; opacity: 0.7; -khtml-opacity: .7;  -opera-opacity: 70; mso-opacity: 70;
		height: 1%;
		height: 70px;
		width: 180px;
	}

	#alert p, #noscriptalert p {
		color: black;
	}
	a.bszoveg, a.bszoveg:visited {
		background-color: #f5f5f5;
		color: #b00;
		display: block;
		font-weight: bold;
		height: 1%;
		line-height: 1.6em;
		margin: 0px 3px 0px 2px;
		text-decoration: none;
	}
	a.bszoveg:hover, a.bszoveg:visited:hover {
		color: white;
		text-decoration: none;
		background-color: #966;
	}
}

@media print {
	body { display: none; }
}